[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Segmentation fault



hi,
I have a problem since (i tought) i upgrade my kernel to the last
release... When i launch specific program it show me an error :
"segmentation fault"

I have 2 questions:

1) Is it possible to revert to my previous kernel version,and if yes,
how to? (i download from a site  kernel.i686 2.6.15-1.1833_FC4.rpm but
when i try to install it it fail...)

2) How have to do to trace the error program & find what is wrong...

I run Fedora core 4 on a pentium 3 proc. The actual kernel installed
is 2.6.16-1.2108_FC4.

Best regards,
Guillaume


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]